Subject: bug#35048: closed (Re: bug#35048: Evolution Mail Client - Unable to add account)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 23 Apr 2019 09:30:02 +0000

Your bug report

#35048: Evolution Mail Client - Unable to add account

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
35048: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=35048
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#35048: Evolution Mail Client - Unable to add account
From: Ben Sturmfels <[email-masked]>
To: [email-masked]
Cc: Raghav Gururajan <[email-masked]>
Date: Tue, 23 Apr 2019 19:29:36 +1000
List-Id: <debbugs-submit.debbugs.gnu.org>

Great, glad it's resolved for you Raghav Gururajan.

Closing this report given the issue is covered in more detail in #35267:
https://debbugs.gnu.org/cgi/bugreport.cgi?bug=35267.

On Tue, 23 Apr 2019, Raghav Gururajan wrote:

> Hello Ben!
>
> Thank you! It works now ☺
>
> On Tue, 2019-04-23 at 14:59 +1000, Ben Sturmfels wrote:
>
>    *  Error verifying signature: Failed to execute  
>     gpg.  
>  *
> On Sat, 30 Mar 2019, Raghav Gururajan wrote:
>
> Hello Guix!
>
> When I click "Apply" at the last step of "Add Account Wizard", I am getting the error "The name org.gnome.evolution.dataserver.Sources5 was not provided by any .service files".
>
> This issue has been discussed further in #35267:
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=35267
>
> If you're running Guix System and GDM, the solution for now is to
> install evolution-data-server into your system packages with something
> like this in your operating system config:
>
>   (packages (append
>     (list evolution-data-server)
>     %base-packages))
>
> Regards,
> Ben

Subject: Evolution Mail Client - Unable to add account
From: "Raghav Gururajan" <[email-masked]>
To: [email-masked]
Date: Sat, 30 Mar 2019 14:02:30 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Guix!

When I click "Apply" at the last step of "Add Account Wizard", I am getting the error "The name org.gnome.evolution.dataserver.Sources5 was not provided by any .service files".

Regards,
RG.